const std = @import("std");

pub fn main() !void {
    var args = std.process.args();
    _ = args.skip(); // skip exe

    const out_path = args.next().?;

    var cwd = std.fs.cwd();
    var out = try cwd.createFile(out_path, .{});
    defer out.close();

    const now = std.time.timestamp();
    try out.writer().print("timestamp: {d}", .{now});
}
